{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ 
		{
		    "path" : "pages/login/login",
			"name":"login",
		    "style" :                                                                                    
		    {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
		        "navigationBarTitleText": "登陆",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
			"path": "pages/index/index",
			"name":"index",
			"style": {
				"navigationStyle":"custom"
			}
		}
		,
		{
            "path" : "pages/news/news",
			"name":"news",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "园区动态",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/mine",
			"name":"mine",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
				"navigationBarTitleText": "我的",
                "enablePullDownRefresh": false
            }
            
        }
        
        ,{
            "path" : "pages/company/company",
			"name":"company",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "我的企业",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/auth/auth",
			"name":"auth",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/test/test",
			"name" : "test",
            "style" :                                                                                    
            {
				// "navigationBarTextStyle":"white",
				// "navigationBarBackgroundColor":"#5064eb",
				"navigationStyle":"custom",
				"navigationBarTitleText": "考勤打卡",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/test/test1",
            "style" :                                                                                    
            {
				"navigationBarTitleText": "企业管理",
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/setting/setting",
			"name":"setting",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/mine-info/mine-info",
			"name":"mine-info",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "个人信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/news/detail",
			"name":"newsDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "文章详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/my-camera/my-camera",
			"name":"my-camera",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#000000",
                "navigationBarTitleText": " ",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/my-temperature/my-temperature",
			"name":"my-temperature",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的测温",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/my-temperature/deatil",
			"name":"myTemperatureDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "测温详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/access-record/access-record",
			"name":"access-record",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
				"navigationBarTitleText": "通行记录",
				"enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/feedback/feedback",
			"name":"feedback",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "问题反馈",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/protocol/protocol",
			"name":"protocol",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "暂未开发",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/device/device",
			"name":"device",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "门禁",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/news/list",
			"name":"newsList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "园区动态",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/editPhone/editPhone",
			"name":"editPhone",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "更换手机",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/staffAudit/list",
			"name":"staffAuditList",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
				"navigationBarTitleText": "员工审核",
				"enablePullDownRefresh": false
            }
            
        }
       
        ,{
            "path" : "pages/index/staffAudit/detail",
			"name":"staffAuditDetail",
            "style" :                                                                                    
            {
                "navigationBarTextStyle":"white",
                "navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "审核详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/staff-temperature/detail",
			"name" :"staffTemperatureDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "测温详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/notice/notice",
			"name" :"notice",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "通知公告",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/notice/detail",
			"name" :"noticeDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "通知详情",
                "enablePullDownRefresh": false
            }
            
        }
        
        ,{
            "path" : "pages/mine/changePass/changePass",
			"name":"changePass",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "修改密码",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/myinfo/myinfo",
			"name" :"myinfo",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "我的资料",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/fire/list/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "烟感",
                "enablePullDownRefresh": false
            }
            
        }
      
        ,{
            "path" : "pages/index/fire/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/fire/alarm-record",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "报警记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/agency/agency",
            "style" :                                                                                    
            {
				
                "navigationBarTitleText": "园区信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/notice/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "公告管理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/notice/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "发布公告",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/staff-temperature/list",
            "style" :                                                                                    
            {
               "navigationBarTextStyle":"white",
               "navigationBarBackgroundColor":"#5064eb",
               "navigationBarTitleText": "测温记录",
               "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/healthcode/healthcode",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "健康码",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/car/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "记录详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/car/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "车辆记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guest/guest",
            "style" :                                                                                    
            {
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guest/records/records",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "申请记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guest/open-door/open-door",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "门禁",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/car/my-car/my-car",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的车辆",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/car/my-car/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "添加车辆",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/car/car-manager/car-manager",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "车辆管理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/agency/agency",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
				"navigationBarTitleText": "园区信息",
				"enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/management/product/product",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "企业项目管理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/management/product/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "添加",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/live/live",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "视频监控",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/subway/subway",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "地体图",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/enterprise/enterprise",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "园区企业",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/test/test2",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/test/demo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/enterprise/detail",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "企业详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/enterprise/add",
            "style" :                                                                                    
            {
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#5064eb",
                "navigationBarTitleText": "添加企业",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages": [{
		"root": "party",
		"pages":[
			{
			    "path" : "pages/home/home",
			    "style" : {
					"navigationStyle":"custom"
			    }
			},
			{
			    "path" : "pages/activity/activity",
			    "style" : {
			    	"navigationStyle":"custom"
			    }
			},
			{
			    "path" : "pages/mine/mine",
			    "style" : {
					"navigationStyle":"custom"
			    }
			}
		    ,{
				"path" : "pages/party-branch/party-branch",
				"style" :                                                                                    
					{
						"navigationBarTitleText": "党支部",
						"enablePullDownRefresh": false
					}
			
			}
		    ,{
				"path" : "pages/member/member",
				"style" :                                                                                    
					{
						"navigationBarTitleText": "党员管理",
						"enablePullDownRefresh": false
					}
			
			}
			,{
				"path" : "pages/empty/empty",
				"style" :                                                                                    
					{
						"navigationBarTitleText": "党员认证",
						"enablePullDownRefresh": false
					}
			
			}
		    ,{
				"path" : "pages/certification/certification",
				"style" :                                                                                    
					{
						"navigationBarTextStyle":"white",
						"navigationBarBackgroundColor":"#5064eb",
						"navigationBarTitleText": "党员认证",
						"enablePullDownRefresh": false
					}
                }
                ,{
                    "path" : "pages/party-meeting/party-meeting",
                    "style" :                                                                                    
						{
							"navigationBarTextStyle":"white",
							"navigationBarBackgroundColor":"#DE2910",
							"navigationBarTitleText": "三会一课",
							"enablePullDownRefresh": false
						}
                }
                ,{
                    "path" : "pages/party-meeting/detail",
                    "style" :                                                                                    
					{
						"navigationBarTextStyle":"white",
						"navigationBarBackgroundColor":"#DE2910",
						"navigationBarTitleText": "详情",
						"enablePullDownRefresh": false
					}
                }
                ,{
                    "path" : "pages/party-meeting/commentDetail",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "评论详情",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/infomation/infomation",
                    "style" :                                                                                    
						{
							"navigationBarTextStyle":"white",
							"navigationBarBackgroundColor":"#DE2910",
							"navigationBarTitleText": "党内资讯",
							"enablePullDownRefresh": false
						}
                
                }
                ,{
                    "path" : "pages/infomation/detail",
                    "style" :                                                                                    
                {
					"navigationBarTextStyle":"white",
					"navigationBarBackgroundColor":"#DE2910",
                    "navigationBarTitleText": "资讯详情",
                    "enablePullDownRefresh": false
                }
                
                }
				,{
                    "path" : "pages/infomation/commentDetail",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "评论详情",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/activity/detail",
                    "style" :                                                                                    
                {
					"navigationBarTextStyle":"white",
					"navigationBarBackgroundColor":"#DE2910",
                    "navigationBarTitleText": "活动详情",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/activity/my-applied/my-applied",
                    "style" :                                                                                    
                {
					"navigationBarTextStyle":"white",
					"navigationBarBackgroundColor":"#DE2910",
                    "navigationBarTitleText": "我报名的项目",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
	},{
		"root": "punch",
		"pages":[
			{
			    "path" : "pages/index/index",
			    "style" : {
					"navigationStyle":"custom",
					"navigationBarTitleText": "打卡",
					"enablePullDownRefresh": false
			    }
			},
			{
			    "path" : "pages/punch-list/punch-list",
			    "style" : {
					"navigationStyle":"custom",
					"enablePullDownRefresh": false
				}
			}
		    ,{
                    "path" : "pages/rule/rule",
                    "style" :                                                                                    
                {
					"navigationBarTextStyle":"white",
					"navigationBarBackgroundColor":"#5064eb",
                    "navigationBarTitleText": "打卡规则",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/statistical/statistical",
                    "style" :                                                                                    
                {
					"navigationBarTextStyle":"white",
					"navigationBarBackgroundColor":"#5064eb",
                    "navigationBarTitleText": "统计",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
	  }
	],
	"preloadRule":{
		  "pages/index/index": {
			"network": "all",
			"packages": ["party","punch"]
		  }
	},
	"tabBar": {
		  "list": [
			{
			  "pagePath": "pages/index/index"
			},
			{
			  "pagePath":"pages/device/device"
			},
			{
			  "pagePath": "pages/mine/mine"
			}
		  ]
	 },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "新邻园区",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8",
		"backgroundColorTop":"#FFFFFF"
	}
}
